﻿.collection_h3, .item_h1, .item_h2, collection_h1, collection_h2 {
	color:#55A0FF;
}
.color, .color_a a , .color_a a:visited, .color_hover a:hover{
	color:#CC0000;
}
.color_bd , .color_bd_a a, .color_bd_a a:visited, .color_bd_hover a:hover  {
	border-color:#CC0000;
}
.color_bg , .color_bg_a a, .color_bg_a a:visited, .color_bg_hover a:hover  {
	background-color:#CC0000;
}
.color_bg2, .color_bg2_a a, .color_bg2_a a:visited, .color_bg2_hover a:hover  {
    border-color:#805F3C;
}
.color_bg3 , .color_bg3_a a, .color_bg3_a a:visited, .color_bg3_hover a:hover  {
    background-color:#CEC0A3;
}
.collection_box1, .item_box1 {
    background-color:#805F3C;
}
.collection_box2, .item_box2 {
    background-color:#CEC0A3;
}
.collection_header {
    background-image:url(../images/images_en_ca/darkorange.jpg);
    background-repeat:no-repeat;  background-position:left;
}
.collection_sub_info h2 {
	color:#CC0000;
}
.collection_sub_info h3 A, .collection_sub_info h3 A:visited {
	color:#CC0000;
}
.leftnav_on A, .leftnav_on A:visited {
	COLOR: #CC0000;
}
.leftnav_on A:hover {
	COLOR: #CC0000;
}
.leftnav_sub_on A, .leftnav_sub_on A:visited {
	COLOR: #CC0000;
}
.leftnav_sub_on A:hover {
	COLOR: #CC0000;
}
.wired_frame {
    border-color:#5a2750;
}
